Subject: bug#27872: 26.0.50; freeze when opening file with emojis

From: Alan Third <[email-masked]>
Date: Sun, 30 Jul 2017 14:04:58 +0100

On Sun, Jul 30, 2017 at 02:42:45PM +0200, Nejc Vivod wrote:
> I’m running in gui mode yes. I’ve ran it from lldb, attaching the backtrace. 

It looks like it’s going into a loop while trying to build a list of
available fonts.

I can’t remember if you said you’d tried this, but please try running
Emacs with the -Q parameter. This bypasses your configuration so we
can be sure it’s not something in there.

-- 
Alan Third